Subject: Re: [PATCH net] wwan: core: add print for wwan port attach/disconnect

From: Jakub Kicinski <[email-masked]>
Date: Thu, 13 Apr 2023 09:10:18 -0700

On Wed, 12 Apr 2023 19:44:02 +0800 Slark Xiao wrote:
> Subject: [PATCH net] wwan: core: add print for wwan port attach/disconnect

Subject should contain [PATCH net-next], "net" is for fixes.